* {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
}

body {
	background-image: url(https://media.daysoftheyear.com/20171223113315/astronomy-day1.jpg);
	background-size: cover;
}

nav {
	margin: 0 auto;
	box-sizing: border-box;
}

p {
	padding: 5px 0;
}

nav a {
	padding: 5px 12px;
	color: #000;
	text-decoration: none;
}

#links li {
	margin: 5px 0;
}

#links {
	margin: 20px 0;
	list-style-position: inside;
}

nav a:hover {
	background-color: aqua;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
}

.logo {
	width: 100px;
	border: 2px solid #ccc;
	margin: 5px;
	box-sizing: border-box;
}

header h1{
	display: inline-block;
	float: left;
	margin: 37px 0 0 15px;
}

footer h4 {
	text-align: center;
	box-sizing: border-box;
	padding: 52px 0 0 0;
}

header img {
	float: left;
}

header, footer {
	width: 100%;
	height: 120px;
}

.content-width {
	max-width: 960px;
	margin: 0 auto;
}

.content, header, footer {
	background-color: #fff;
}

.content {
	margin: 20px auto;
	padding: 20px 15px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
	border: 2px solid gray;
}

tr:nth-child(2n) {
	background-color: lightgray;
}

table {
	border-collapse: collapse;
	margin: 20px auto;
}

table td, th {
	padding: 5px 10px;
	border: 1px solid #000;
}

td, th {
	text-align: center;
}

form * {
	margin: 5px 0;
	padding: 2px 5px;
}

.sumbit {
	padding: 3px 10px;
}

ul {
	list-style: none;
	margin: 20px 0;
}